body {
font-family: 'Slabo 27px', serif;
background-color: #AC7550;
background-image: url('./img/bg1.gif');
text-align:justify;
font-size: 0.8em;
color: #180A11;
margin: 0px;
padding: 0px;
}
#container{
margin: 0 auto;
margin-top:-10px;
width:850px;
}
#header{
width:850px; height: 150px;
border-bottom: 3px double #796692;
background-image: url('./img/header.png');
}
#sidebar{
float: left;
width: 213px;
padding:5px;
margin:4px;
background-color: #fff;
}
#content{
float: right;
width: 600px;
padding:5px;
margin:4px;
background-color: #fff;
}
#footer{
clear:both;
background-color: #fff;
border-top:1px solid #ccc;
text-align:center;
padding:5px;
}
#navigation{
width: 850px;
height: 30px;
padding:0px; margin:4px;
margin-bottom:-5px;
}
#navigation ul{
padding: 0px;
margin: 0px;
}
#navigation ul li{
float: left;
width: 14.2%;
padding: 0px;
margin: 0px;
list-style: none;
}
#navigation ul li a{
display: block;
color: #ffffff;
padding: 4px;
margin: 0px 1px;
text-align: center;
text-decoration: none;
background: #EFB098;
text-transform:lowercase;
font-size:0.9em;
}
#navigation ul li a:hover{
display: block;
color: #EFB098;
padding: 4px;
margin: 0px 1px;
text-align: center;
text-decoration: none;
background: #ffffff;
text-transform:lowercase;
font-size:0.9em;
}

a:link, a:active, a:visited {
text-decoration: none;
color: #736F6E;
}
a:hover {
color: #ffffff;
text-decoration: none;
}

a.nav:link, a.nav:active, a.nav:visited{
text-align:left;
padding:3px; margin:1px;
padding-left:10px;
font-size: 0.8em;
color: #eee;
background-color:#EFB098;
display:block;
}
a.nav:hover{
text-align:left;
padding:3px; margin:1px;
padding-left:10px;
font-size: 0.8em;
color: #fff;
background-color:#796692;
display:block;
}

h1{
color: #fff;
font-size: 0.8em;
font-weight: bold;
padding-left:2px;
background-color: #91b57a;
display:block;
text-transform: lowercase;
margin:5px 0px 5px 0px; padding:2px;
}

h2{
color: #fff;
font-size: 0.8em;
font-weight: bold;
padding-left:2px;
background-color: #EFB098;
display:block;
text-transform: lowercase;
margin:5px 0px 5px 0px; padding:2px;
}

b {color:#796692;}
i {color:#888;}
u {color:#AC7550;}

a.load:link, a.load:active, a.load:visited{
text-align:center;
padding:3px; margin:5px;
font-size: 20px;
color: #eee;
font-weight:normal;
background-color:#ccc;
text-transform: uppercase;
}
a.load:hover{
text-align:center;
padding:3px; margin:5px;
font-size: 20px;
color: #fff;
background-color:#d2d2d2;
text-transform: uppercase;
}

.highlightCard {
	border: 2px solid #D63550;
	background: #D63550;
}
.dimmedCard {
	opacity:0.3;
	filter:alpha(opacity=30);
}
